## nemo-audio-tab 2.8.0+rosa

=== debian/changelog ===
nemo-audio-tab (2.8.0+rosa) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:16:32 +0100

nemo-audio-tab (0.0.1) rafaela; urgency=high

  * Initial release

 -- Corbin Auriti <ravetcofx@gmail.com.com>  Wed, 02 Sep 2015 01:26:27 -0600
