=== debian/control ===
Source: nemo-audio-tab
Section: gnome
Priority: extra
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               python-all,
               python-distutils-extra,
               dh-python
Standards-Version: 3.9.6
Homepage: https://github.com/linuxmint/nemo-extensions

Package: nemo-audio-tab
Architecture: all
Section: utils
Priority: extra
Depends: ${python:Depends},
         ${misc:Depends},
         nemo,
         python-nemo,
         python-mutagen
Description: View audio tag information from the file manager's properties tab
