## nemo-audio-tab 3.4.0+sonya

=== debian/changelog ===
nemo-audio-tab (3.4.0+sonya) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:51:38 +0100
