=== debian/control ===
Source: nemo-audio-tab
Section: gnome
Priority: extra
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               python3-all,
               python3-setuptools,
               dh-python
Standards-Version: 3.9.6
Homepage: https://github.com/linuxmint/nemo-extensions

Package: nemo-audio-tab
Architecture: all
Section: utils
Priority: extra
Depends: ${misc:Depends},
         gir1.2-nemo-3.0,
         gir1.2-gtk-3.0,
         gir1.2-glib-2.0,
         python-nemo (>= 3.9.0),
         python3-mutagen
Description: View audio tag information from the file manager's properties tab
