=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=nemo-audio-tab

%:
	dh $@ --with python3 --buildsystem=pybuild
